/*--------------------------------------------------------------------------------
	profile
--------------------------------------------------------------------------------*/
.profile {
  margin-bottom: 100px;
}
.profile table {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #ddd;
}
.profile table th,
.profile table td {
  vertical-align: top;
  padding: 26px;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.375;
  border-bottom: 1px solid #ddd;
}
.profile table th {
  width: 186px;
  font-weight: bold;
}
.profile table td .icon-blank {
  display: inline-block;
  margin-left: 0.5em;
  font-size: 0.9em;
}

/*--------------------------------------------------------------------------------
	officers
--------------------------------------------------------------------------------*/
.officers li:not(:last-child) {
  margin-bottom: 10px;
}

/*--------------------------------------------------------------------------------
  accessmap / address
--------------------------------------------------------------------------------*/
.accessmap .mod-map {
  height: 550px;
}

.address {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
}
.address + .address {
  margin-top: 25px;
}
.address span {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .profile {
    margin-bottom: 80px;
  }
  .profile table,
  .profile table tr,
  .profile table tbody {
    display: block;
    width: 100%;
  }
  .profile table tr {
    padding: 25px 0;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
  }
  .profile table th,
  .profile table td {
    display: block;
    width: 100%;
    padding: 0;
    border-bottom: none;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .profile table th {
    margin-bottom: 8px;
  }
  .accessmap .mod-map {
    height: 450px;
  }
  .address {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
